:root, [data-bs-theme=light] {
  --bs-primary: #4dbae8;
  --bs-primary-rgb: 77,186,232;
  --bs-primary-text-emphasis: #1F4A5D;
  --bs-primary-bg-subtle: #DBF1FA;
  --bs-primary-border-subtle: #B8E3F6;
  --bs-link-color: rgb(37,110,140);
  --bs-link-color-rgb: 37,110,140;
  --bs-link-hover-color: rgb(14,94,128);
  --bs-link-hover-color-rgb: 14,94,128;
  --bs-link-decoration: none;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #4dbae8;
  --bs-btn-border-color: #4dbae8;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #68C4EB;
  --bs-btn-hover-border-color: #5FC1EA;
  --bs-btn-focus-shadow-rgb: 12,28,35;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #71C8ED;
  --bs-btn-active-border-color: #5FC1EA;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #4dbae8;
  --bs-btn-disabled-border-color: #4dbae8;
}

.btn-outline-primary {
  --bs-btn-color: #4dbae8;
  --bs-btn-border-color: #4dbae8;
  --bs-btn-focus-shadow-rgb: 77,186,232;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #4dbae8;
  --bs-btn-hover-border-color: #4dbae8;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #4dbae8;
  --bs-btn-active-border-color: #4dbae8;
  --bs-btn-disabled-color: #4dbae8;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4dbae8;
}

a {
  text-decoration: var(--bs-link-decoration);
}

.swiper-vertical {
  max-height: 100vh;
}

